{
    "time": {
        "comprises": "Az \u00faj id\u0151beli vonatkoz\u00e1s intervalluma",
        "more_than_year": "nagyobb mint egy \u00e9v",
        "more_than_year_example": "pl. 1870-es \u00e9vek, 19. sz\u00e1zad eleje, 1930-1940 k\u00f6z\u00f6tt, ...",
        "exactly_one_year": "pontosan egy \u00e9v",
        "exactly_one_year_example": "pl. 1939, 1848, ...",
        "less_than_year": "kisebb mint egy \u00e9v",
        "less_than_year_example": "pl. 1912 \u00e1prilis, 1759 december. 25., 1945 m\u00e1jus-j\u00fanius, ...",
        "prehistoric_time": "\u0151st\u00f6rt\u00e9neti kor",
        "prehistoric_time_example": "pl. Kr\u00e9takor, id\u0151sz\u00e1m\u00edt\u00e1s el\u0151tt 250 000 \u00e9vvel stb.",
        "time_term": "Id\u0151beli vonatkoz\u00e1s",
        "zeitbegriff_explica": "Az id\u0151beli vonatkoz\u00e1s szinte b\u00e1rmilyen form\u00e1ban megadhat\u00f3: <br>1. p\u00e9lda: 1913.11.25, <br>2. p\u00e9lda:  12. sz\u00e1szad els\u0151 fele, <br>3. p\u00e9lda: 1655-1699. <br>Az id\u0151beli vonatkoz\u00e1s a publikus fel\u00fcleten is megjelenik. <br><br><b>Fontos:<\/b> &quot;1. vil\u00e1gh\u00e1hor\u00fa&quot;,  &quot;restaur\u00e1ci\u00f3&quot; t\u00f6rt\u00e9nelmi megnevez\u00e9sek, &quot;renesz\u00e1nsz&quot;, &quot;barokk&quot; m\u0171v\u00e9szett\u00f6rt\u00e9neti korszakok \u00e9s NEM id\u0151beli vonatkoz\u00e1sok. Ehhez hasonl\u00f3an &quot;r\u00f3mai cs\u00e1sz\u00e1rs\u00e1g&quot;, &quot;k\u00e9s\u0151i k\u0151korszak&quot;, &quot;mioc\u00e9n&quot; nem egy\u00e9rtelm\u0171 id\u0151beli vonatkoz\u00e1sok, jelent\u00e9s\u00fck a szakirodalmakban folyamatosan v\u00e1ltozik. Ilyen kifejez\u00e9seket kulcssz\u00f3k\u00e9nt adjon meg!\u2019<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni.<\/b>",
        "begin": "Kezdete (\u00e9v)",
        "zeitbeginn_explica": "K\u00e9rj\u00fck, az \u00e9vsz\u00e1mot mindig  n\u00e9gyjegy\u0171 form\u00e1ban adja meg. Id\u0151sz\u00e1m\u00edt\u00e1s el\u0151tti \u00e9vsz\u00e1mok eset\u00e9ben m\u00ednusz jellel kezd\u0151dj\u00f6n az \u00e9vsz\u00e1m. Olyan id\u0151beli vonatkoz\u00e1sok eset\u00e9ben, mint p\u00e9ld\u00e1ul &quot;1848 el\u0151tt\u201d adjon meg itt egy k\u00e9rd\u0151jelet. 1. p\u00e9lda: 1913, 2. p\u00e9lda -1956, 3.p\u00e9lda: ?<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni.<\/b>",
        "end": "V\u00e9ge (\u00e9v)",
        "zeitende_explica": "K\u00e9rj\u00fck, az \u00e9vsz\u00e1mot mindig  n\u00e9gyjegy\u0171 form\u00e1ban adja meg. Id\u0151sz\u00e1m\u00edt\u00e1s el\u0151tti \u00e9vsz\u00e1mok eset\u00e9ben m\u00ednusz jellel kezd\u0151dj\u00f6n az \u00e9vsz\u00e1m. Olyan id\u0151beli vonatkoz\u00e1sok eset\u00e9ben, mint p\u00e9ld\u00e1ul &quot;1848 ut\u00e1n\u201d adjon meg itt egy k\u00e9rd\u0151jelet. 1. p\u00e9lda: 1913, 2. p\u00e9lda -1956, 3.p\u00e9lda: ?<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni.<\/b>",
        "counted": "k\u00f6z\u00e9p\u00e9rt\u00e9k",
        "year": "\u00e9v",
        "month": "h\u00f3nap",
        "day": "nap",
        "zaehlzeit1_explica": "Az &quot;\u00e9v&quot; mez\u0151be k\u00e9rj\u00fck hogy az \u00e9vsz\u00e1mot mindig n\u00e9gyjegy\u0171 form\u00e1ban adja meg. Id\u0151intervallumok eset\u00e9ben, k\u00e9rj\u00fck, v\u00e1lassza az intervallum k\u00f6zep\u00e9t. P\u00e9ld\u00e1ul &quot;19. sz\u00e1zad&quot; -\u00e9vsz\u00e1mokkal kifejezve=&quot;1851&quot; A [+\/-] mez\u0151: - seg\u00edts\u00e9g\u00e9vel jel\u00f6lheti, hogy az \u00e9vsz\u00e1m id\u0151sz\u00e1m\u00edt\u00e1s el\u00f6tti, a + jel seg\u00edts\u00e9g\u00e9vel pedig jel\u00f6lheti, hogy a az \u00e9vsz\u00e1m id\u0151sz\u00e1m\u00edt\u00e1s ut\u00e1ni id\u0151szakb\u00f3l sz\u00e1rmazik. (Ez az inform\u00e1ci\u00f3 a megfelel\u0151 bels\u0151 adatab\u00e1zis l\u00e9trehoz\u00e1sa szempontj\u00e1b\u00f3l (p\u00e9ld\u00e1ul keres\u00e9si opci\u00f3k) l\u00e9nyeges.<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni.<\/b>",
        "zaehlzeit2_explica": "<b>Mez\u0151: nap<\/b> und <b>Mez\u0151: h\u00f3nap<\/b><br>K\u00e9rj\u00fck, k\u00e9tjegy\u0171 form\u00e1ban megadni. (&quot;08&quot;,&quot;05&quot;,...)<br><br><b>Mez\u0151: \u00e9v<\/b><br>K\u00e9rj\u00fck, az \u00e9vsz\u00e1mot n\u00e9gyjegy\u0171 form\u00e1ban megadni. <br>Intervallumok eset\u00e9ben a k\u00f6z\u00e9p\u00e9rt\u00e9ket kell megadni.<br> Pl.: Id\u0151beli vonatkoz\u00e1s=&quot;19. sz\u00e1zad&quot; -> K\u00f6z\u00e9p\u00e9rt\u00e9k=&quot;1850&quot;<br><br><b>Mez\u0151: [+\/-]<\/b><br>A &quot;-&quot; jel az id\u0151sz\u00e1m\u00edt\u00e1s el\u0151tti id\u0151szakra, a &quot;+&quot; jel pedig az id\u0151sz\u00e1m\u00edt\u00e1s kezdet\u00e9t\u0151l, illetve az arra k\u00f6vetkez\u0151 id\u0151szakra vonatkozik.<br><br>(Ezek az adatok a jobb kereshet\u0151s\u00e9g miatt l\u00e9nyegesek.)<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni.<\/b>",
        "no_timeterm": "K\u00e9rj\u00fck, adjon meg egy id\u0151beli vonatkoz\u00e1st!<\/p><p class=&quot;ohne&quot;>[Id\u0151beli vonatkoz\u00e1s: pl. &quot;1784&quot;. vagy  &quot;1785. janu\u00e1r 12.&quot;, vagy &quot;k\u00f6z\u00e9pkor&quot;]",
        "not_exact": "K\u00e9rj\u00fck, ne adjon meg k\u00f6r\u00fclbel\u00fcli id\u0151beli vonatkoz\u00e1sokat!<\/p><p class=&quot;ohne&quot;>[Az id\u0151beli vonatkoz\u00e1s k\u00f6r\u00fclbel\u00fclis\u00e9g\u00e9t az esem\u00e9nyek fel\u00fcleten hull\u00e1mos vonallal adhatja meg.]",
        "no_start": "K\u00e9rj\u00fck, adja meg az id\u0151beli vonatkoz\u00e1s kezdet\u00e9t!<\/p><p class=&quot;ohne&quot;>[Ha az id\u0151beli vonatkoz\u00e1s (pl. &quot;1784&quot;), akkor ism\u00e9telje meg (pl. &quot;1784&quot;). Amennyiben az id\u0151beli vonatkoz\u00e1s id\u0151sz\u00e1m\u00edt\u00e1s el\u0151tti, akkor &quot;-&quot; jelet \u00edrjon az \u00e9vsz\u00e9m el\u00e9 (pl. &quot;-1200&quot;)!]",
        "no_start_not_numeric": "Az id\u0151beli vonatkoz\u00e1s kezdet\u00e9t csak sz\u00e1mokkal adhatja meg!<\/p><p class=&quot;ohne&quot;>[K\u00e9rj\u00fck, az \u00e9vsz\u00e1mot sz\u00e1mokkal, az id\u0151sz\u00e1m\u00edt\u00e1s el\u0151tti \u00e9vsz\u00e1mokat pedig &quot;-&quot; -el\u0151taggal megadni.]",
        "no_end": "K\u00e9rj\u00fck, adja meg az id\u0151beli vonatkoz\u00e1s v\u00e9g\u00e9t!<\/p><p class=&quot;ohne&quot;>[Ha az id\u0151beli vonatkoz\u00e1s (pl. &quot;1784&quot;), akkor ism\u00e9telje meg (pl. &quot;1784&quot;). Amennyiben az id\u0151beli vonatkoz\u00e1s id\u0151sz\u00e1m\u00edt\u00e1s el\u0151tti, akkor &quot;-&quot; jelet \u00edrjon az \u00e9vsz\u00e9m el\u00e9 (pl. &quot;-1200&quot;)!]",
        "no_end_not_numeric": "Az id\u0151beli vonatkoz\u00e1s v\u00e9g\u00e9t csak sz\u00e1mokkal adhatja meg!<\/p><p class=&quot;ohne&quot;>[K\u00e9rj\u00fck, az \u00e9vsz\u00e1mot sz\u00e1mokkal, az id\u0151sz\u00e1m\u00edt\u00e1s el\u0151tti \u00e9vsz\u00e1mokat pedig &quot;-&quot; -el\u0151taggal megadni.]",
        "no_count_value": "Az id\u0151beli vonatkoz\u00e1s k\u00f6z\u00e9p\u00e9rt\u00e9k\u00e9t mindig meg kell adni. Minimum: Az \u00e9vsz\u00e1m megad\u00e1sa n\u00e9gyjegy\u0171 form\u00e1ban<\/p><p class=&quot;ohne&quot;>[pl. &quot;1784&quot;. Az egy \u00e9vn\u00e9l hosszabb intervallumok eset\u00e9ben, k\u00e9rj\u00fck, adja meg az intervallum k\u00f6z\u00e9p\u00e9rt\u00e9k\u00e9t (pl. &quot;1870-1880&quot; eset\u00e9ben -> a k\u00f6z\u00e9p\u00e9rt\u00e9k &quot;1875&quot;).<br> A h\u00f3napokat \u00e9s a napokat sz\u00e1mokkal adja meg. Pl. h\u00f3nap -> &quot;04&quot;, nap -> &quot;12&quot; - a h\u00f3nap \u00e9s a nap megad\u00e1sa nem k\u00f6telez\u0151]",
        "valid_month": "K\u00e9rj\u00fck, a h\u00f3napot szab\u00e1lyosan adja meg.",
        "valid_day": "K\u00e9rj\u00fck a napot szab\u00e1lyosan adja meg.",
        "end_before_begin": "A megadott intervallum kezdete nem lehet az intervallum v\u00e9g\u00e9n\u00e9l k\u00e9s\u0151bb.",
        "cha_intro": "<b>Fontos!<\/b> Ezen az oldalon id\u0151beli vonatkoz\u00e1shoz tartoz\u00f3 adokat szerkesztheti. Ezen a v\u00e1ltozat\u00e1sok r\u00e9v\u00e9n az id\u0151beli vonatkoz\u00e1s t\u00e1rgyakhoz t\u00f6rt\u00e9nt hozz\u00e1rendel\u00e9se nem v\u00e1ltozik",
        "cha_counts": "K\u00f6z\u00e9p\u00e9rt\u00e9k",
        "cha_remarks": "R\u00f6vid megjegyz\u00e9s",
        "zeitanm_explica": "Megjegyz\u00e9s, magyar\u00e1zat megad\u00e1sa vitatott kifejez\u00e9sek haszn\u00e1lata eset\u00e9n k\u00fcl\u00f6n\u00f6sen fontos \u00e9s hasznos",
        "no_vague_values": "K\u00e9rj\u00fck, itt bizonytalan adatokat ne adjon meg!<\/p><p class=&quot;ohne&quot;>[Bizonytlan 8k\u00f6r\u00fcbel\u00fcli) id\u0151beli vonatkoz\u00e1sokat esem\u00e9nyk\u00e9nt adhat meg]",
        "time_delete": "Id\u0151beli vonatkoz\u00e1s t\u00f6rl\u00e9se",
        "time_annotated": "Id\u0151beli vonatkoz\u00e1s komment\u00e1lva",
        "added": "\u00daj id\u0151beli vonatkoz\u00e1s hozz\u00e1adva",
        "edited": "Az id\u0151beli vonatkoz\u00e1s magyar\u00e1zata friss\u00edtve",
        "annotation": "Komment",
        "add_new_annotation": "\u00daj komment hozz\u00e1ad\u00e1sa",
        "must_be_month": "H\u00f3nap: \u00e9rv\u00e9nyes \u00e9rt\u00e9ket kell megadni, 01 \u00e9s 12 k\u00f6z\u00f6tt, teh\u00e1t janu\u00e1r eset\u00e9n 01, december eset\u00e9n 12",
        "must_be_day": "Nap: \u00e9rv\u00e9nyes \u00e9rt\u00e9ket kell megadni, 01 \u00e9s 31 k\u00f6z\u00f6tt",
        "must_be_year": "\u00c9v: \u00e9rv\u00e9nyes \u00e9rt\u00e9ket kell megadni, 0001 \u00e9s 9999 k\u00f6z\u00f6tt, teh\u00e1t pl. ha 79 az \u00e9vsz\u00e1m, akkor 0079, ha 269 az \u00e9vsz\u00e1m, akkor 0269",
        "must_be_+-": "\u00c9rt\u00e9ke a k\u00f6vetkez\u0151 lehet: + (id\u0151sz\u00e1m\u00edt\u00e1sunk ut\u00e1n) VAGY - (id\u0151sz\u00e1m\u00edt\u00e1sunk el\u0151tt)"
    }
}